| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPlatformMemoryMappingPosix Member List

This is the complete list of members for csPlatformMemoryMappingPosix, including all inherited members.

csPlatformMemoryMappingPosix() | csPlatformMemoryMappingPosix | `[protected]`
granularity | csPlatformMemoryMappingPosix | `[protected]`
hMappedFile | csPlatformMemoryMappingPosix | `[protected]`
MapWindow(PlatformMemoryMapping &mapping, size_t offset, size_t len) | csPlatformMemoryMappingPosix | `[protected]`
Ok() | csPlatformMemoryMappingPosix | `[inline, protected]`
UnmapWindow(PlatformMemoryMapping &mapping) | csPlatformMemoryMappingPosix | `[protected]`
~csPlatformMemoryMappingPosix() | csPlatformMemoryMappingPosix | `[protected]`